
D4Science Infrastructure - Upgrade #10588

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

 D4Science Preprod Gateway upgrade to gCube 4.9.0

Dec 06, 2017 11:21 AM - Massimiliano Assante

Status: Completed Start date: Dec 06, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Production   

Description

History

#1 - Dec 06, 2017 11:21 AM - Massimiliano Assante

- Status changed from New to Planned

#2 - Dec 11, 2017 02:49 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Dec 11, 2017 02:51 PM - Massimiliano Assante

To support the new Manage Invite portlet a new page must be added to every Gateway Site's Public pages named Manage-Invite, type hidden.

#4 - Dec 19, 2017 02:59 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
